Intrusion Prevention

KDE.LibkHTML.NodeType.DoS

Description

This indicates a possible exploit of a DoS vulnerability in the nodeType function in KDE libkhtml, as used by Konquerer, KMail, and other programs. The exploit may allow remote attackers to cause a denial of service (crash) via malformed HTML tags.

Affected Products

KDE Libkhtml 4.2
KDE Konqueror 3.5.2
KDE kmail 1.9.1

Impact

Denial of Service.

Recommended Actions

Currently we are not aware of any official vendor supplied patches for this issue.

CVE References

CVE-2006-6660